Loading...
Searching...
No Matches
OgreLodPrerequisites.h File Reference
`#include "OgrePrerequisites.h"`

## Namespaces

namespace | Ogre

## Macros

#define | _OgreLodExport

## Typedefs

typedef shared_ptr< LodCollapseCost > | Ogre::LodCollapseCostPtr
typedef shared_ptr< LodCollapser > | Ogre::LodCollapserPtr
typedef shared_ptr< LodData > | Ogre::LodDataPtr
typedef shared_ptr< LodInputProvider > | Ogre::LodInputProviderPtr
typedef shared_ptr< LodOutputProvider > | Ogre::LodOutputProviderPtr
typedef GeneralAllocatedObject | Ogre::MeshLodAlloc

## Macro Definition Documentation

## _OgreLodExport

#define _OgreLodExport